<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Ada Lovelace</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="#" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">About Me</a>
	 			</li>
	 		</ul>
	 	</div>
	</nav>

	<div style="width:25%;" class="my-2 mx-auto">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle" alt="Ada Lovelace">
	</div>

	<div class="container p-5">
		<section>
			<h2 class="dpName text-center">Ada Lovelace</h1>
			<h4 class="text-center">Full-Stack Web Developer</h3>
			<p class="text-center">
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum laoreet nisi vitae dolor pellentesque auctor. In ut lectus lacinia, congue orci in, rutrum lectus. Mauris sed faucibus leo. Proin ac pulvinar sem. Pellentesque ac lectus id dolor tincidunt pellentesque. Mauris mollis lorem sit amet felis maximus suscipit. Ut dictum mattis orci, sed aliquet dolor blandit non. Aenean vel posuere turpis, a tincidunt lectus. Maecenas id luctus elit. Etiam egestas pharetra justo, vitae ullamcorper enim venenatis eget.
			</p>
		</section>
	</div>











	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>